orte/mca/pls/xgrid/src/ Directory Reference.TH "orte/mca/pls/xgrid/src/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/pls/xgrid/src/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBpls_xgrid.h\fP"
.br
.ti -1c
.RI "file \fBpls_xgrid_client.h\fP"
.br
.in -1c
